/*
	Auteur      : Eldi Kabashi
	Date        : 12.01.2022 
	Description : Le fichier CSS pour la page d'accueil
*/
body{
  background-image: url(../images/fondaccueil.jpg);
  background-repeat: no-repeat;
  background-size: 100%;
  margin: 0;
  padding: 0;
}
h1{
  text-align: center;
  margin: 75px;
  font-family: Brush Script MT, Brush Script Std, cursive;
  font-size: 90px;
  color: #e89389;
  -webkit-text-stroke: 0.2px;
  -webkit-text-stroke-color: black;
}
nav{
  display: flex;
  justify-content: space-evenly;
  font-family: Arial, sans-serif;
  font-weight: bold;
}
.contenu{
  display: flex;
  justify-content: space-around;
  align-items: center;
  background-color: white;
  margin-top: 75px;
  margin-bottom: 25px;
  border-top: solid 2px;
  border-bottom: solid 2px;
}
.contenu div{
  width: 33%;
  font-family: Arial, Helvetica, sans-serif;
  text-align: justify;
}
img{
  width: 100%;
  padding-top: 30px;
  padding-bottom: 30px;
}
footer{
  display: flex;
  justify-content: space-between;
  font-family: Arial, sans-serif;
  align-items: center;
  font-size: 20px;
}
nav div, .boutonsources{
  padding: 10px;
  border: solid 1px;
  background-color: lightgrey;
  border-radius: 7.5px;
}
.accueil, nav div:hover, .boutonsources:hover{
  background-color: #e89389;
}
.boutonsources{
  padding: 5px;
  font-weight: bold;
}
a{
  text-decoration: none;
  color: black;
}
.texte1{
  margin-left: 100px;
}
.texte2{
  margin-right: 100px;
}
@media screen and (max-width: 1080px){
  img{
    display: none;
  }
  .contenu{
    flex-direction: column;
  }
  .contenu div{
    text-align: center;
    width: 100%;
    font-size: 15px;
    padding: 20px;
    width: 100%;
  }
  .texte1{
    margin-left: 0px;
  }
  .texte2{
    margin-right: 0px;
  }
}
@media screen and (max-width: 900px){
  body{
    background-image: none;
  }
  h1{
    font-size: 60px;
  }
}